% incipit for tenor.abc
% written by writeincipit.sh on Thu Jun 13 14:58:33 EDT 2002, with RANGEONLY = false
originalclef=\notes{\clef "petrucci_c4"}
firstnote=\notes{   r\breve     d'1.    }
range=\notes{<d'4 f''4>}
modernclef=\notes{\clef "G_8"}
keysignature=\notes{\key g \dorian }
timesignature=\notes{\time 2/2  }
%incipit template /home/lconrad/incipit.ly 
incipitwords=\lyrics{ _ _ }
%use this only if necessary
%\property Score.barAlways=##t
%Time signature macros
csig = \notes {    \property Staff.TimeSignature \override #'style = #'C
\time 4/4
}
cbarsig= \notes {    \property Staff.TimeSignature \override #'style = #'C
\time 2/2
}
threesig= \notes {    \property Staff.TimeSignature \override #'style = #'1style
\time 3/4
}
cbarthreesig= \notes {    \cbarsig
s32
\threesig
}
incipit = \notes {
\property Voice.NoteHead \override #'font-family = #'ancient
\property Voice.NoteHead \override #'style = #'neo_mensural
\property Staff.Clef \override #'font-family = #'ancient
\property Staff.Accidentals \set #'font-family = #'ancient
\property Staff.Custos \set #'font-family = #'ancient
\property Score.defaultBarType="empty"
\originalclef
    \property Staff.TimeSignature \override #'style = #'old
\keysignature
\timesignature
\firstnote
\property Staff.Clef \revert #'font-family 
\property Staff.Accidentals \revert #'font-family 
\property Voice.NoteHead \revert #'font-family
\property Voice.NoteHead \revert #'style
\bar "|"
% now draw modern clef and key signature in normal font

\property Voice.NoteHead \override #'style = #'baroque
\modernclef
\keysignature
\property Staff.fontSize = #-1
\property Voice.Stem \override #'transparent = ##t
\range
\property Staff.fontSize \unset
\property Voice.Stem \revert #'transparent
\property Staff.barCheckNoSynchronize=##f
\bar "|."
%\property Staff.barCheckNoSynchronize=##t
\context Staff \outputproperty #(make-type-checker 'clef-interface) #'full-size-change = ##t
\property Staff.forceClef = ##t
\modernclef
|
\property Score.currentBarNumber = #1
}

%end incipit
#(set! point-and-click line-location)
\header { 
composer = "Orlando Lassusio." 
crossRefNumber = "1" 
footnotes = "\\\\Original clef, C on fourth line\\\\(1) this rest is the editor's interpretation of a smudge\\\\(2) Looks like a quarter note in the original\\\\(3) this and the next note look like eighths in the original" 
origin = "Bicinia, sive Cantionis" 
tagline = "Lily was here 1.5.58.hjj1 -- automatically converted from ABC" 
title = "Fantasia Quarta.\\\\Tenor." 
} 
voicedefault = \notes { 
\property Staff.autoBeaming = ##f 
\property Score.breakAlignOrder = #'( 
instrument-name 
left-edge 
span-bar 
breathing-sign 
staff-bar 
clef 
key-signature 
time_signature 
custos 
) 
\forgetAccidentals 
\property Voice.NoteHead \override #'style = #'baroque 
\property Staff.Custos \override #'style = #'mensural 
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 ) 
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible 
\property Staff.midiInstrument = "oboe" 
\property Score.defaultBarType="empty" 
\incipit

% %gchordfont Helvetica 12 box 
% %MIDI nobarlines 
% %MIDI ratio 2 1 
% %MIDI gchord off 
\property Staff.TimeSignature \override #'style = #'C 
\time 2/2 \key g \dorian \clef "G_8" 

\property Voice.NoteHead \override #'style = #'neo_mensural %fix_long.py
\property Voice.NoteHead \override #'font-family = #'ancient %fix_long.py

r\breve 
\property Voice.NoteHead \revert #'style %fix_long.py
\property Voice.NoteHead \revert #'font-family %fix_long.py
d'1. c'2 bes2 e'2 d'1 r2 g2 bes2 a2 
bes2. a8 g8 f1 r2 f4 g4 a4 bes4 c'4 a4 bes2 
a4 c'4 a2 ^"\fbox{\large A}" r1 ^"(1)" d2. bes4 a1 bes1 r2 f2 
bes2 c'2 d'2 g2 bes2 g2 r4 a4 bes4 a4 d'2. c'4 
b4 c'4 f1 r2 f2 e2 f2 ^"\fbox{\large B}" d4 e4 f4 g4 a1 
bes4 a4 bes2 a2 c'4 bes4 a4 g4 f4 e4 d1 e2 
f2 g2 d'4 c'4 bes4 c'4 a2 g2 d2. e4 fis2 g2 
a1 
\property Voice.NoteHead \override #'style = #'neo_mensural %fix_long.py
\property Voice.NoteHead \override #'font-family = #'ancient %fix_long.py

g\breve ^"\fbox{\large C}" 
\property Voice.NoteHead \revert #'style %fix_long.py
\property Voice.NoteHead \revert #'font-family %fix_long.py

r2 bes2 a2 d'2. c'2 bes4 a2 g2 
r4 d'4 c'4 a4 bes2 r4 a4 d4 e4 f2 r4 c'4 f4 
g4 a2 r4 d4 f4 e4 f4. g8 a8 bes8 c'4. bes8 
a8 g8 f4 c'4 bes8 a8 g8 a8 bes8 c'8 d'4. c'8 
bes4 a4 d'4 c'2 bes1 ^"\fbox{\large D}" r4 bes4 bes4 bes4 g2 
r4 a4 a4 g4 f2 r4 bes4 bes4 a4 g4 d'2 c'2 
ees'2 ^"(2)" d'2 c'2 bes2 a2 g4 a2 r4 a4 d'4 c'4 
a2 r4 c'4 bes4 g4 d'4. c'8 bes4 a4 g4 f4 bes4 
a4 g4 f4 bes4 a8 g8 f4. g8 a8 bes8 c'2 g8 
a8 bes8 c'8 d'8 e'8 f'4 ^"(3)" d'4 ees'!2 c'4 d'2 
bes4 c'2 a4 bes2 g4 a4 bes4 c'4 a4 bes4 c'4 
d'4. c'8 bes8 a8 g4 c'4. a8 a4. f8 bes4. g8 
e'4. c'8 c'4 d'8 c'8 bes8 d'8 c'8 bes8 a8 c'8 
bes8 a8 g8 f8 g4 e'2 d'4. a8 c'4. g8 bes4. 
a8 a4 c'4. g8 bes4 a4 g4 a2 
\property Voice.NoteHead \override #'style = #'neo_mensural %fix_long.py
\property Voice.NoteHead \override #'font-family = #'ancient %fix_long.py

g\longa 
\property Voice.NoteHead \revert #'style %fix_long.py
\property Voice.NoteHead \revert #'font-family %fix_long.py
\bar "|." 
}\score{ 
\notes < 

\context Staff="default" 
{ 
\voicedefault 
} 

> 
\paper { 
\translator{ 
\StaffContext 
\consists Custos_engraver 
} } 
\midi {\tempo 2 = 110} 
} 
