% incipit for tenor.abc
% written by writeincipit.sh on Thu Jun 13 14:58:05 EDT 2002, with RANGEONLY = false
originalclef=\notes{\clef "petrucci_c4"}
firstnote=\notes{   r\breve     c'1    }
range=\notes{<c4 g'4>}
modernclef=\notes{\clef "G_8"}
keysignature=\notes{\key f \major }
timesignature=\notes{\time 4/4  }
%incipit template /home/lconrad/incipit.ly 
incipitwords=\lyrics{ _ _ }
%use this only if necessary
%\property Score.barAlways=##t
%Time signature macros
csig = \notes {    \property Staff.TimeSignature \override #'style = #'C
\time 4/4
}
cbarsig= \notes {    \property Staff.TimeSignature \override #'style = #'C
\time 2/2
}
threesig= \notes {    \property Staff.TimeSignature \override #'style = #'1style
\time 3/4
}
cbarthreesig= \notes {    \cbarsig
s32
\threesig
}
incipit = \notes {
\property Voice.NoteHead \override #'font-family = #'ancient
\property Voice.NoteHead \override #'style = #'neo_mensural
\property Staff.Clef \override #'font-family = #'ancient
\property Staff.Accidentals \set #'font-family = #'ancient
\property Staff.Custos \set #'font-family = #'ancient
\property Score.defaultBarType="empty"
\originalclef
    \property Staff.TimeSignature \override #'style = #'old
\keysignature
\timesignature
\firstnote
\property Staff.Clef \revert #'font-family 
\property Staff.Accidentals \revert #'font-family 
\property Voice.NoteHead \revert #'font-family
\property Voice.NoteHead \revert #'style
\bar "|"
% now draw modern clef and key signature in normal font

\property Voice.NoteHead \override #'style = #'baroque
\modernclef
\keysignature
\property Staff.fontSize = #-1
\property Voice.Stem \override #'transparent = ##t
\range
\property Staff.fontSize \unset
\property Voice.Stem \revert #'transparent
\property Staff.barCheckNoSynchronize=##f
\bar "|."
%\property Staff.barCheckNoSynchronize=##t
\context Staff \outputproperty #(make-type-checker 'clef-interface) #'full-size-change = ##t
\property Staff.forceClef = ##t
\modernclef
|
\property Score.currentBarNumber = #1
}

%end incipit
#(set! point-and-click line-location)
\header { 
composer = "B. Lupachino." 
crossRefNumber = "1" 
footnotes = "\\\\Original clef, C on fourth line\\\\(1) Original is quarter note\\\\(2) If the dot is there in the original, it's covered by a smudge\\\\(3) My original guess about this smudge was that it was a half rest." 
origin = "Bicinia, sive Cantionis" 
tagline = "Lily was here 1.5.58.hjj1 -- automatically converted from ABC" 
title = "11. Fantasia tertia.\\\\Tenor." 
} 
voicedefault = \notes { 
\property Staff.autoBeaming = ##f 
\property Score.breakAlignOrder = #'( 
instrument-name 
left-edge 
span-bar 
breathing-sign 
staff-bar 
clef 
key-signature 
time_signature 
custos 
) 
\forgetAccidentals 
\property Voice.NoteHead \override #'style = #'baroque 
\property Staff.Custos \override #'style = #'mensural 
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 ) 
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible 
\property Staff.midiInstrument = "oboe" 
\property Score.defaultBarType="empty" 
\incipit

% %gchordfont Helvetica 12 box 
% %MIDI nobarlines 
% %MIDI ratio 2 1 
% %MIDI gchord off 
\property Staff.TimeSignature \override #'style = #'C 
\time 4/4 % %MIDI transpose -12 
\key f \major \clef "G_8" 

\property Voice.NoteHead \override #'style = #'neo_mensural %fix_long.py
\property Voice.NoteHead \override #'font-family = #'ancient %fix_long.py

r\breve 
\property Voice.NoteHead \revert #'style %fix_long.py
\property Voice.NoteHead \revert #'font-family %fix_long.py
c'1 a2 bes2 g4. f8 g4 a4 g8 f8 e8 
d8 ^"(1)" f2. ^"(2)" e8 d8 e2 
\property Voice.NoteHead \override #'style = #'neo_mensural %fix_long.py
\property Voice.NoteHead \override #'font-family = #'ancient %fix_long.py

f\breve ^"\fbox{\large A}" 
\property Voice.NoteHead \revert #'style %fix_long.py
\property Voice.NoteHead \revert #'font-family %fix_long.py

r1 ^"(3)" f2 
c'4. c'8 d'2 bes2 c'2. bes4 a2 bes2 g2 a2. g4 
f2. ees4 e2 f2 c'4. bes8 a4 f4 g4 a4 d2 r4 
g4 a4 c'4 bes4. a8 g2 f4 f'2 e'4 g'8 f'8 e'8 
d'8 c'8 a8 d'4. c'8 a4 bes4 c'4 f4 ^"\fbox{\large B}" a4. g8 
f8 e8 d4 f4 e4 c4 g1 r4 d2 e4 f2 g8 a8 
bes8 c'8 d'8 e'8 f'4 d'2 c'2 bes4 g4 d'4. c'8 
a8 bes8 c'8 a8 bes8 a8 g8 f8 g1 f2 f4 bes4 
c'4 d'4 e'4 c'4 e'4 f'4 g'4 g4 d'2. c'4 bes2 
a4. bes8 c'4 d'4. c'8 d'4 g4 d'2 c'2 bes2 a4 
g4 g'2 f'4. e'8 d'8 c'8 bes8 a8 bes2 g2 d'4. 
c'8 a2 f'1 bes2 c'4. d'8 ees'2 f'4. e'8 d'2 
c'4 ^"\fbox{\large C}" g'4. f'8 e'8 d'8 c'4 a4 bes4 c'2 bes4 c'2 
r4 a4 bes4 c'4 d'4 f'4. e'8 c'4 d'4 bes4 c'4 
d'4 c'8 bes8 a8 g8 f4 f'4. e'8 d'4 c'2 
% These two lines have bad bleedthrough from the other side of the sheet 
bes4 ees'!4 d'2 c'4 f'4. e'8 d'8 c'8 bes8 a8 
d'4. c'8 c'2 f'4 e'4 d'2 c'2 f'2 ees'!4 f'4. e'8 
c'4 d'2 c'2 a4 g2 a4 f4 bes2 a2 f4 g4 a4 
c'2 bes4 c'4. bes8 a4 g4 bes4 a4 g2 f1. ^"\fbox{\large D}" r2 
c'1 a2 bes2 g4. f8 g4 a4. g8 f8 e8 d4 f2 
e8 d8 e2 f4 a2 f4 g2 a4 bes2 a4 g2 
\property Voice.NoteHead \override #'style = #'neo_mensural %fix_long.py
\property Voice.NoteHead \override #'font-family = #'ancient %fix_long.py

f\longa 
\property Voice.NoteHead \revert #'style %fix_long.py
\property Voice.NoteHead \revert #'font-family %fix_long.py

\bar "|." 
}\score{ 
\notes < 

\context Staff="default" 
{ 
\voicedefault 
} 

> 
\paper { 
\translator{ 
\StaffContext 
\consists Custos_engraver 
} } 
\midi {\tempo 2 = 100} 
} 
